profiler_hashtable_size.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_profile::__trace_hashtable_size

## Namespaces

| __gnu_profile

## Functions

void | __gnu_profile::__trace_hashtable_size_construct (const void *, std::size_t)
void | __gnu_profile::__trace_hashtable_size_destruct (const void *, std::size_t, std::size_t)
void | __gnu_profile::__trace_hashtable_size_init ()
void | __gnu_profile::__trace_hashtable_size_report (FILE *__f, __warning_vector_t &__warnings)
void | __gnu_profile::__trace_hashtable_size_resize (const void *, std::size_t, std::size_t)

## Detailed Description

Collection of hashtable size traces.

Definition in file profiler_hashtable_size.h.